body
{
	font-family: "Bitstream Vera Sans", sans-serif;
	color: #000;
	background: #ddd url(background.png) no-repeat scroll top left;
	margin: 0;
	padding: 0;
}

div.nav
{
	float: left;
	clear: left;
	width: 9em;
	margin: 0.5em;
}

div.nav-logo
{
	text-align: center;
}

div.nav-related h4, div.nav-children h4
{
	text-align: center;
	font-size: 60%;
	border-bottom: 1px solid #000;
}

div.nav-related ul, div.nav-children ul
{
	font-size: 60%;
	padding: 0;
}

div.nav-related li, div.nav-children li
{
	list-style-type: none;
	text-align: center;
	padding: 0.2em 0 0.2em 0; 
}

div.nav-related .selected, div.nav-children .selected
{
	background: #eee;
}

div.nav-icons
{
	text-align: center;
}

div.nav-icons img
{
	border: 0;
}

div.page-path
{
	margin: 0 0 0 10em;
}

div.page-path > p
{
	font-size: 60%;
}

div.navigation-block
{
	margin: 0 1em 0 0;
}

div.navigation-block table
{
	width: 100%;
	font-size: 60%;
}

.navigation-left
{
	text-align: left;
}

.navigation-right
{
	text-align: right;
}

div.page-body
{
	border: 1px solid #000;
	margin: 0 1em 0 10em;
	padding: 1em 0 1em 1em;
	background: #fff;
}

div.page-body > p, div.page-body > ul, div.page-body > ol
{
	line-height: 150%;
}

div.page-body > ul li, div.page-body > ol li
{
	margin: 0.3em 0 0.3em 0;
}

div.body-copyright
{
	font-size: 60%;
}

.top-maintitle > h1
{
	font-size: large;
	margin: 0;
}

.body-contents
{
	font-size: 60%;
	border: 1px solid black;
	padding: 0 0.5em 0 0.5em;
	margin: 0 1em 0 0;
	line-height: 1.2em;
	color: #7d7d7d;
	width: 50%;
}

.body-contents h4
{
	margin: 0.5em 0 0.5em 0;
}

div.body > div.path
{
	font-size: smaller;
	font-weight: bold;
	margin-top: 2em;
}

div.body > h1.title
{
	text-align: left;
	font-size: large;
	padding-bottom: 0.75em;
	margin-bottom: 1.5em;
	border-bottom: 1px solid #000;
}

div.bottom
{
	clear: both;
}

.boxed
{
	border: 1px solid #000;
	background: #fff;
	padding: 0.5em;
}

div.boxed > h4
{
	font-size: 100%;
	text-align: center;
	margin-bottom: 0.5em;
	padding-bottom: 0.5em;
	border-bottom: 1px solid #000;
}

.center
{
	text-align: center;
}

h1 { font-size: 120%; }
h2 { font-size: 100%; }
h3 { font-size: 100%; }
h4 { font-size: 100%; }

div.toclist > div
{
	padding-left: 9px;
	text-indent: -9px;
}

div.toclist > div.parent:before { content: url(index-parent.png); }
div.toclist > div.parent { background: #fee; }
div.toclist > div.child:before { content: url(index-leaf.png); }
div.toclist a.selected { font-weight: bold; }

ol.toclist { margin-left: 10px; padding-left: 10px; }
ol.toclist > li { list-style-position: outside; padding-top: 0.5ex; }

hr
{
	display: block;
	border: 1px inset black;
	width: 1em;
	height: 1em;
	margin-top: 2em;
	margin-bottom: 2em;
}

pre, tt
{
	font-family: monospace;
}

pre
{
	font-size: smaller;
	border: 1px solid #000;
	background: #eee;
	padding: 1em;
	margin: 1em;
}

blockquote.warning, blockquote.lua
{
	border: 1px solid #000;
	padding: 0em 1em 0em 60px;
	margin: 1em 1em 1em 2em;
	background-repeat: no-repeat;
	background-position: 16px 16px;
	min-height: 64px;
}

blockquote.warning
{
	background-color: #fdd;
	background-image: url('alert.png');
}

blockquote.lua
{
	background-color: #ddf;
	background-image: url('lua.png');
}

div.page-body > table
{
	border-collapse: collapse;
	border-style: hidden;
	margin: 0 3em 0 3em;
	font-size: 80%;
}

div.page-body > table td, div.page-body > table th
{
	text-align: left;
	border: 1px solid #ccc;
	/* border-bottom: 1px solid #ccc; */
	padding: 0.5em 0.6em 0.5em 0.6em;
}

table.dl td.dl-left
{
	/* border-right: 1px solid #ccc; */
}
